<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.534000396729</MDI>
      <MDI key="STATISTICS_MEAN">-14.509905735073</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.323001861572</MDI>
      <MDI key="STATISTICS_STDDEV">10.734852118205</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
